.page-header {
  background: url('~assets/images/characters/background.png');
  background-size: cover;
  min-height: 100vh;
}


.characters-list {
  display: flex;
  flex-wrap: wrap;
  padding: 24px;
  margin-top: 40px;
  justify-content: space-evenly;
}
